Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 701538 - media-video/gpac-0.8.0 version bump
Summary: media-video/gpac-0.8.0 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: media-video herd
URL: https://github.com/gpac/gpac/releases...
Whiteboard:
Keywords:
Depends on:
Blocks: CVE-2018-21017, CVE-2019-13618, CVE-2019-20628, CVE-2019-20629, CVE-2019-20630, CVE-2019-20631, CVE-2019-20632, CVE-2020-11558, CVE-2020-6630, CVE-2020-6631
  Show dependency tree
 
Reported: 2019-11-30 11:48 UTC by Andreas Sturmlechner
Modified: 2020-08-20 12:30 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2019-11-30 11:48:20 UTC
https://gpac.wp.imt.fr/2019/06/27/gpac-0-8-0/

Released on 27 June 2019 featuring AV1, HDR, full CENC, CMAF, HEIF and ATSC3.0 support.
Comment 1 Stefan Briesenick 2020-05-24 03:02:38 UTC
please bump. thanks!
Comment 2 Larry the Git Cow gentoo-dev 2020-08-20 12:30:48 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=4b34462e1b49b4b30ed014713f3011d5a246a91e

commit 4b34462e1b49b4b30ed014713f3011d5a246a91e
Author:     Sam James <sam@gentoo.org>
AuthorDate: 2020-08-20 12:12:54 +0000
Commit:     Sam James <sam@gentoo.org>
CommitDate: 2020-08-20 12:30:44 +0000

    media-video/gpac: security bump to 0.8.1
    
    We're bumping to 0.8.1 before 1.0.0 because there was
    a substantial rewrite. The aim is to stabilise this release
    first, give 1.0.0 (later commit) a few days in ~arch, then do that.
    
    Bug: https://bugs.gentoo.org/711262
    Closes: https://bugs.gentoo.org/701538
    Closes: https://bugs.gentoo.org/654418
    Closes: https://bugs.gentoo.org/658062
    Package-Manager: Portage-3.0.3, Repoman-3.0.0
    Signed-off-by: Sam James <sam@gentoo.org>

 media-video/gpac/Manifest                         |   1 +
 media-video/gpac/files/gpac-0.8.1-configure.patch | 100 +++++++++++++++
 media-video/gpac/gpac-0.8.1.ebuild                | 149 ++++++++++++++++++++++
 3 files changed, 250 insertions(+)